{
  "StaticBlocks": [
    "the source code of unrar utility is freeware. this means:",
    "all copyrights to rar and the utility unrar are exclusively owned by the author - alexander roshal.",
    "unrar source code may be used in any software to handle rar archives without limitations free of charge,but cannot be used to develop rar (winrar) compatible archiver and to re-create rar compression algorithm,which is proprietary. distribution of modified unrar source code in separate form or as a part of other software is permitted,provided that full text of this paragraph,starting from 'unrar source code' words,is included in license,or in documentation if license is not available,and in source code comments of resulting package.",
    "the unrar utility may be freely distributed. it is allowed to distribute unrar inside of other software packages.",
    "the rar archiver and the unrar utility are distributed 'as is'. no warranty of any kind is expressed or implied. you use at your own risk. the author will not be liable for data loss,damages,loss of profits or any other kind of loss while using or misusing this software.",
    "installing and using the unrar utility signifies acceptance of these terms and conditions of the license.",
    "if you don't agree with terms of the license you must remove unrar files from your storage devices and cease to use the utility. thank you for your interest in rar and unrar. alexander",
    "roshal"
  ]
}